Subject: Re: linux-next: jdelvare-hwmon tree unfetchable

From: Mark Brown <[email-masked]>
Date: Mon, 1 Sep 2014 16:53:50 +0100

On Mon, Sep 01, 2014 at 08:49:36AM -0700, Guenter Roeck wrote:
> On 09/01/2014 05:28 AM, Mark Brown wrote:

> >Today's linux-next merge of the jdelvare-hwmon tree got a conflict with Linus'
> >tree which appeared to be due to the hwmon quilt series I got from Stephen being
> >based on v3.14-rc3 and subsequent changes from mainline interacting badly with
> >it. In addition I'm not able to check the original series since linux-fr.org does
> >not resolve for me.

> Jean dropped the linux-fr.org domain, and his old e-mail address probably
> won't work anymore. The alternate (and temporary) pointer he gave me
> is http://jdelvare.nerim.net/devel/linux-3/jdelvare-hwmon/. It is empty,
> so you did not miss anything.

I figured it was something like that - the address definitely does
bounce.  Thanks for letting me know, I'll update for tomorrow.